Package: guile-2.0

Status

2 known public CVEs

CVEs

CVEPrecise/eTrustyXenialBionicCosmic*Disco*
CVE-2016-8605 -- needed needed needed needed needed
CVE-2016-8606 -- needed needed needed needed needed

* community supported

Updated: 2019-01-17 13:29:56 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)